*{
margin:0;
padding:0
}
.container{
	width:100%;
	display:block;
	background:#c6c6c6;
}
.require_login{
	width:50%;
	display:block;
	margin:0 auto;
	background:#c6c6c6;
}
.inputRed{
border:1px solid #ff4040;
background: #ffcece
}
.inputGreen{
border:1px solid #83c954;
background: #e8ffce
}
#vispassword,#vispassword2{
display:none
}
#login,#email,#password,#vispassword,#password2,#vispassword2{ 
outline: none;
padding: 2px;
margin: 5px;
border: 1px solid #20dd00;
border-radius:2px
} 
#login:focus,#email:focus,#password:focus,#vispassword:focus,#password2:focus,#vispassword2:focus{ 
border-color:#20dd00; 
box-shadow:inset 0 1px 3px rgba(0,0,0,.05),0 0 8px rgba(32,221,0,.6); 
-webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,.05),0 0 8px rgba(32,221,0,.6); 
-moz-box-shadow:inset 0 1px 3px rgba(0,0,0,.05),0 0 8px rgba(32,221,0,.6)
} 
.pass2status{
font:12px Verdana;
color:red
}
.passstatus{
font:12px Verdana;
color:red
}
.small{
font:9px Verdana;
color:red
}
.show_hide{
display:inline-block;
cursor:pointer;
width:20px
}
.button_reg{
border:3px outset;
border-color:#87C180;
border-radius:4px;
background-color:#42B333;
background:#42B333;
color:black;
cursor: pointer
}
.button_reg_disabled{
border:3px outset;
border-color:#87C180;
border-radius:4px;
background-color:gray;
background:gray;
color:black;
cursor: crosshair
}
.reg_answer{
margin-top:1%;
text-align:left;            
padding:20px 0px 20px 20;   
border-radius:5px;          
border: 1px solid;           
background-color:#F1F1F1;    
font:12px Verdana        
}